local fn = _gn(0x4EF47FE21698A8B6)
--- SET_PED_DEFENSIVE_AREA_ATTACHED_TO_PED
function Global.SetPedDefensiveAreaAttachedToPed(ped, attachPed, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return fn(ped, attachPed, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
